=== debian/changelog ===
berkeley-express (1.5.1-3build2) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:09:55 +0000

berkeley-express (1.5.1-3build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:09:43 +0000

berkeley-express (1.5.1-3) unstable; urgency=medium

  * Make build reproducible by redefining __FILE__ due to protoc's path leak.
  * Mark -doc package as Multi-Arch: foreign.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 19 Sep 2016 11:26:57 -0700

berkeley-express (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/gcc-6: Fix compilation with gcc-6, Closes: #811859
  * cme fix dpkg-control: 
    - update standards version to 3.9.8
    - update to secure packaging urls
  * d/p/correct-debug-flags: don't force debug flags and 
    dynamically link to BOOST, protobuf and tcmalloc_minimal
  * d/rules: enable hardening 

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 26 Jul 2016 18:38:52 +0000

berkeley-express (1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #778589)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Fri, 21 Aug 2015 17:18:15 -0700
