=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CPPFLAGS += -D__FILE__=\"\"
export CPPFLAGS
DH_VERBOSE := 1

%:
	dh $@ --parallel


override_dh_compress:
	dh_compress --exclude=express-doc.pdf

override_dh_clean:
	dh_clean src/config.h
