=== debian/watch ===
version=3

http://bio.math.berkeley.edu/eXpress/ downloads/express-.*/express-(\d[\d\.]+)-src\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
