=== debian/changelog ===
berkeley-express (1.5.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * d/control: update stadards version to 4.1.3 (no changes required)
  * d/u/metadata:
    - added references to registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * New upstream version
  * d/watch: point to GitHub after upstream has added release tags
  * Point Vcs fields to salsa.debian.org (the URL is also normalized to the
    package name as per cme and general considerations)
  * debhelper 11
  * express-doc.pdf is not in upstream source any more
  * Exclude binaries and other unneeded files like download archives
    of previous versions
  * provide html documentation
  * avoid privace breach JS in html doc

 -- Andreas Tille <tille@debian.org>  Sun, 08 Apr 2018 18:07:07 +0200
