=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: berkeley-express
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                libboost-thread-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
@@ -16,9 +15,9 @@
                cmake,
                libprotobuf-dev,
                protobuf-compiler
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/express.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/express.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/med-team/berkeley-express
+Vcs-Git: https://salsa.debian.org/med-team/berkeley-express.git
 Homepage: http://bio.math.berkeley.edu/eXpress/index.html
 
 Package: berkeley-express
