=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/adarob/eXpress/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
