## berkeley-express 1.5.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: berkeley-express
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                libboost-thread-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
@@ -15,16 +16,17 @@
                cmake,
                libprotobuf-dev,
                protobuf-compiler
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/berkeley-express
 Vcs-Git: https://salsa.debian.org/med-team/berkeley-express.git
 Homepage: http://bio.math.berkeley.edu/eXpress/index.html
+Rules-Requires-Root: no
 
 Package: berkeley-express
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Recommends: med-config (>= 2.1)
+Recommends: med-config
 Description: Streaming quantification for high-throughput sequencing
  eXpress is a streaming tool for quantifying the abundances of a set of
  target sequences from sampled subsequences. Example applications include
