=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 add_executable(express ${sources} ${headers} ${PROTO_SOURCES} ${PROTO_HEADERS})
 
-set(LIBRARIES ${Boost_LIBRARIES} ${ZLIB_LIBRARIES} ${BAMTOOLS_LIBRARIES})
+set(LIBRARIES ${Boost_LIBRARIES} ${BAMTOOLS_LIBRARIES} ${ZLIB_LIBRARIES})
 
 if (GPERFTOOLS_TCMALLOC) 
    set(LIBRARIES ${LIBRARIES} "libtcmalloc_minimal.a")
@@ -20,7 +20,9 @@
 
 if (WIN32)
 target_link_libraries(express ${LIBRARIES})
-else(WIN32)
+elseif(APPLE)
+target_link_libraries(express ${LIBRARIES} pthread)
+elseif(UNIX)
 target_link_libraries(express ${LIBRARIES} pthread rt)
-endif(WIN32)
+endif()
 install(TARGETS express DESTINATION bin)
