=== debian/changelog ===
berkeley-express (1.5.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/watch: version=5
  * Fix build with CMake 4
    Closes: #1112724
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 10:31:34 +0200

berkeley-express (1.5.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 20:13:24 +0100

berkeley-express (1.5.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 14:29:57 +0200

berkeley-express (1.5.3+dfsg-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Michael R. Crusoe ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * -doc: Include the sample data
  * remove the version check for privacy

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 17 Nov 2019 17:17:25 +0100
