=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: berkeley-express
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Standards-Version: 4.7.2
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders:
+ Michael R. Crusoe <crusoe@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libboost-thread-dev,
-               libboost-system-dev,
-               libboost-filesystem-dev,
-               libboost-program-options-dev,
-               libboost-date-time-dev,
-               libbamtools-dev,
-               libboost-tools-dev,
-               libgoogle-perftools-dev [amd64 arm64 armel armhf i386 powerpc ppc64el],
-               cmake,
-               libprotobuf-dev,
-               protobuf-compiler
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+ libboost-thread-dev,
+ libboost-system-dev,
+ libboost-filesystem-dev,
+ libboost-program-options-dev,
+ libboost-date-time-dev,
+ libbamtools-dev,
+ libboost-tools-dev,
+ libgoogle-perftools-dev [amd64 arm64 armel armhf i386 powerpc ppc64el],
+ cmake,
+ libprotobuf-dev,
+ protobuf-compiler,
 Vcs-Browser: https://salsa.debian.org/med-team/berkeley-express
 Vcs-Git: https://salsa.debian.org/med-team/berkeley-express.git
 Homepage: http://bio.math.berkeley.edu/eXpress/index.html
@@ -24,9 +25,11 @@
 
 Package: berkeley-express
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: med-config
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ med-config,
 Description: Streaming quantification for high-throughput sequencing
  eXpress is a streaming tool for quantifying the abundances of a set of
  target sequences from sampled subsequences. Example applications include
@@ -72,7 +75,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Documentation for RNA-Seq tool eXpress
  This package provides a PDF with the documentation for eXpress.
  .
