=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 DH_VERBOSE := 1
 
 %:
-	dh $@ --parallel
+	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
 
 override_dh_compress:
 	dh_compress --exclude=express-doc.pdf
