=== debian/tests/control ===
Tests: run-tests
Depends: @, bowtie, samtools, gzip
Restrictions: allow-stderr
