=== debian/watch ===
Version: 5

Template: Github
Owner: adarob
Project: eXpress
Repack-Suffix: +dfsg
Dversion-Mangle: auto
